.money {text-align:right!important;}
img.co-chair-img {
    float: left; 
    margin: 8px 20px 20px 0px;
}
.help-block.error, .has-error label {
    color: #D12F19;
}
.form-group .subtext {
    display: block;
    margin-bottom: 10px;
}
@media screen and (max-width: 994px) {
div.promo.promo-light a.button.button-xlarge.button-rounded {
    display: block;
    text-align: center;
    margin-bottom: 20px!important;
}
    div.promo.promo-light .left-margin-sm {
    position:relative;
    margin-left:0;
        left:0;
    }
    .feature-box {
    min-height: 190px;
}
}
.sidebarImg { 
       margin: 0 auto 50px;
    display: block;
}
#bottom-sponsors-wrap {
    clear: both;
    height: auto;
    display: block;
    width: 100%;
    padding: 20px 0;
}
#bottom-sponsors-s {
    float: none;
    margin-left: 15px;
    margin-right: 15px;
}
.content-wrap-no-top {
    position: relative;
    padding: 0px 0 80px;
}
#bottom-sponsors-s .slick-slide img {
    margin: 0px 40px;
    /* width: 160px; */
}

@media screen and (max-width: 768px) {
     .feature-box {
    min-height: 60px;
}

}
@media screen and (min-width: 320px) and (max-width:360px) {
    .g-recaptcha {
    	transform:scale(.95/.95);
    	transform-origin: 0 0;
    }
}
ul.upper-alpha li {
	list-style-type: upper-alpha;
}
.none  {display:none;}
ul,ol {margin-left:25px;}
.purple {color:#003f80;}
#cams-overlay {
    position: absolute;
    z-index: 9;
    pointer-events: none;
}
.togglet a{
    color: #444;
}
.faqs .toggle .togglec{
	font-size: 14px;
	font-weight: normal;
}
.ourmembers .col_one_third:nth-child(3n){
    margin-right: 0px;
}
.ourspeakers .col-md-6:nth-child(3n){
    clear: left;
}
.team-title h4 a{
    color: #444;
}

.feature-box.fbox-bg.fbox-center {
	padding: 68px 20px 30px;
	
}
.feature-box.fbox-bg.fbox-center h3 {
	font-size:14px;
}
.team-title h4 {font-size:17px;}
.copyrighted {position:relative;top:10px;}
.footerlogo {position:relative;bottom:5px;}
#copyrights a {color:#fff;}
#copyrights a:hover, #copyrights a:focus {color:#fff;border-bottom:1px solid #ededed;}
.fbox-desc h3 a{color: #333;}
.owl-carousel2{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    width: 100%;
}
.owl-carousel2 li{
  /* remove for limiting
    float: left;
    margin-right: 9%;*/
    margin: 0 auto; /*added*/
    width: 27%;
}
/* remove for limiting to two images only
.owl-carousel2 li:last-child{
    margin-right: 0px;
}
*/
.owl-carousel2 li img{
    width: 50%;
    float: left;
}
.host-top-logo{
    float: left;
    display: table;
    height: 100px;
    -webkit-transition: height .4s ease, opacity .3s ease;
    -o-transition: height .4s ease, opacity .3s ease;
    transition: height .4s ease, opacity .3s ease;
}
.host-top-logo a{
    display: table-cell;
    vertical-align: middle;
}
.host-top-logo img {
   /* max-width: 90px;*/
    max-height:98px;
    float: left;
}
.sticky-header .host-top-logo{
    height: 60px;
}
.sticky-header .host-top-logo img{
    max-width: 136px;
}
.feature-box.fbox-bg.fbox-center {
    height: 310px;
}
.snippets .col_one_third:nth-child(3n){
    margin-right: 0px;
}
.homeheros .col_one_third:nth-child(3n){
    margin-right: 0px;
}
.featureboxes .col_one_fourth:nth-child(4n){
    margin-right: 0px;
}
.team-content p{
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
}
.team-image-detail img{
    max-width: 400px;
    display: block;
    margin: auto;
}
.keynotespeaker{
    display: block;
    clear: both;
    margin-bottom: 20px;
    overflow: hidden;
    float: left;
    width: 100%;
}
.keynotespeaker h4{
    margin-bottom: 0px;
}
.keynotespeaker img{
    max-width: 300px;
    display: block;
    float: left;
    clear: left;
    margin: 0 20px 20px 0;
}
.keynotespeaker-description{
    clear: both;
}
.keynotespeaker-firstp{
    margin-bottom: 10px;
}
.sponsors-social{
    margin-left: 0px;
}
.sponsors-social li{
    display: inline-block;
    list-style-type: none;
}
.flex-prev1 {
    position: absolute;
    cursor: pointer;
    z-index: 10;
    top: 50%;
    left: 0;
    margin-top: -26px;
    background-color: rgba(0,0,0,0.3);
    width: 52px;
    height: 52px;
    border: 0;
    border-radius: 0 3px 3px 0;
    -webkit-transition: background-color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out;
    transition: background-color .3s ease-in-out;
text-decoration: none;
}

.flex-prev1 em {
    line-height: 50px;
    width: 34px;
    height: 52px;
    color: #DDD;
    color: rgba(255,255,255,0.8);
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
    font-size: 34px;
    text-align: center;
    margin-left: 7px;
    font-style: normal;
    font-family: arial;
    display: table;
}

.icon-angle-left:before {
    content: "\2039";
}

.flex-next1 {
    position: absolute;
    cursor: pointer;
    z-index: 10;
    top: 50%;
    margin-top: -26px;
    background-color: rgba(0,0,0,0.3);
    width: 52px;
    height: 52px;
    border: 0;
    -webkit-transition: background-color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out;
    transition: background-color .3s ease-in-out;
    left: auto;
    right: 0;
    border-radius: 3px 0 0 3px;
text-decoration: none;
}

.flex-next1 em {
    line-height: 50px;
    width: 34px;
    height: 52px;
    color: #DDD;
    color: rgba(255,255,255,0.8);
    text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
    font-size: 34px;
    text-align: center;
    margin-left: 7px;
    font-style: normal;
    font-family: arial;
    display: table;
}

.icon-angle-right:before {
    content: "\203A";
}

#content.overflowOK {
Overflow:visible;
}
#home-supporters .col_one_fourth{
    width: 256px;
    margin: 15px !important;
} 
.feature-box.fbox-center.fbox-plain .fbox-icon1 img{
    height: auto;
}
.feature-box.fbox-bg.fbox-center.fbox-plain .fbox-icon1{
    display: table;
    height: 96px !important;
}
.feature-box.fbox-bg.fbox-center.fbox-plain .fbox-icon1 a{
    display: table-cell;
    vertical-align: middle;
}

.featureboxes .slick-slide {
	cursor:pointer;
}
.logo-grid-itms {
    margin: 0 auto;
    text-align: center;
     float: left;
}
.logoWrapper {
    display: inline-block;
    vertical-align: middle;
}
.logo-innerCta {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin: 5px;
    padding: 5px;
}
.logo-innerCta img {
    text-align: center;
    margin: 0 auto;
}
#exibitors-header{
    margin-bottom: 0px;
    margin-top: 30px;
    clear: both;
    float: left;
    width: 100%;
}
.feature-box.fbox-center.fbox-plain .fbox-icon1 img {
    max-height: 96px;
    width: auto;
    max-width: 180px;
}
.feature-box.fbox-bg.fbox-center.fbox-plain .fbox-icon1 {
    display: table;
    height: 96px !important;
    background-color: white;
    margin: auto;
    left: auto;
    width: auto;
    padding: 0px;
    position: relative;
    margin-top: -70px;
}
.feature-box.fbox-bg.fbox-center {
    height: 330px;
}
/* Sponsor grid */
.logo-grid-itms {
    margin: 0 auto;
    text-align: center;
}
.logoWrapper {
    display: inline-block;
    vertical-align: middle;
}
.logo-cta {
    float: left;
    vertical-align: middle;
    display: inline-block;
}
.logo-innerCta {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin: 0px;
    padding: 0px;
    width: 160px;
}
.logo-innerCta img {
    text-align: center;
    margin: 0 auto;
}
#top-search form input {
    background-color: white;
}
.custom-gallery-item{
    margin-bottom: 30px;
}
.awci-anz-awards-col{
    margin-bottom: 15px;
}
h3.awci-anz-awards-h3{
    margin-bottom: 10px;
}
h4.awci-anz-awards-h4{
    margin-bottom: 10px;
}
@media (min-width: 992px){
    /*.logo-innerCta img {
       max-height: 66px!important;
    }*/
}
/* end sponsor grid */
@media (max-width: 1300px) {
    .host-top-logo{
        display: none;
    }
}
@media (max-width: 1199px) {
    .feature-box.fbox-bg.fbox-center {
        height: 370px;
    }
}
@media (max-width: 991px) {
    #side-panel-trigger, #top-cart, #top-search a {
        position: absolute;
        top: 0;
        left: auto;
        right: 15px;
        margin: 40px 0;
        -webkit-transition: margin .4s ease;
        -o-transition: margin .4s ease;
        transition: margin .4s ease;
    }
    .feature-box.fbox-bg.fbox-center {
        height: 490px;
    }
    .feature-box.fbox-bg.fbox-center1 {
        height: 345px !important;
    }
}
@media (min-width: 992px) and (max-width: 1170px) {

    #top-bar .col_half.fright.col_last.nobottommargin { display:none; }

}


@media (min-width: 480px) and (max-width: 979px) {
    .show-tablet {display:block;}
    .drop-mobile-down {display:none;}
    #cams-overlay {max-width:440px;}
}

@media (max-width: 979px) {
    .left-margin-sm {
            position:relative;
        left: 30px;
    }
}

@media (max-width: 767px) {
    .left-margin-sm {
        display: block;
        margin-top: 25px;
    }
    .owl-carousel2 li{
        float: left;
        margin-right: 0px;
        width: 250px;
        float: none;
        margin: 0 auto 30px;
        display: block;
        overflow: hidden;
    }
    .owl-carousel2 li:last-child{
        margin-right: auto;
        margin-bottom: 0px;
    }
    .feature-box.fbox-bg.fbox-center {
        height: auto;
    }
     .container {
        padding-left:0;padding-right:0;
    }
    .keynotespeaker img{
        max-width: 400px;
        width: 100%;
        display: block;
        float: none;
        clear: both;
        margin: auto auto 20px;
    }
    .keynotespeaker h4{
        text-align: center;
    }
}
@media (max-width: 479px) {
	 #cams-overlay {max-width:280px;}
   .feature-box.fbox-bg.fbox-center1 {
        height: 287px !important;
    }
}
/*end of css*/